kate编辑器

dhz0226 2011-10-16 01:14:35
小弟刚接触c++ 现在用的是redhat 5.3 可是好像没有安装kate编辑器 ,请问大哥大姐我该怎么安装 是哪个包
...全文
264 点赞 收藏 4
写回复
4 条回复
仰望天空的狗 2012年08月17日
网上没有安装包吗? 我装的虚拟机 fedora系统里也没有kate,急需装一个呢。有什么好办法么,(无盘 不想重装)
回复 点赞
dhz0226 2011年10月16日
我在系统盘里找了下,但是没有找到kate的软件包,但是找了个gedit的包, 装了下,将就着用了,不过还是要谢谢你们。
回复 点赞
Linux-Torvalds 2011年10月16日
[Quote=引用楼主 dhz0226 的回复:]
小弟刚接触c++ 现在用的是redhat 5.3 可是好像没有安装kate编辑器 ,请问大哥大姐我该怎么安装 是哪个包
[/Quote]rpm
yum
用光盘rpm -ivh $packagename即可。
回复 点赞
Ol_lO 2011年10月16日
redhat没有软件包管理么?
回复 点赞
发动态
发帖子
C++ 语言
创建于2007-09-28

3.1w+

社区成员

24.8w+

社区内容

C++ 语言相关问题讨论,技术干货分享
社区公告
暂无公告